

.top_member_box {
	position: relative;
	display: block;
	float: right;
	
	height: 100%;
	text-align: right;
	width: 250px;
	line-height: initial;
}

.top_member_box .login_status_box {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding-top: 45px;
}

.top_member_box .login_status_box>div {
	position: relative;
	display: inline-block;
	padding-right: 15px;
}


.top_member_box .login_status_box>div>a {
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	color: #666;
	font-weight: 300;
	line-height: 100%;
}
.top_member_box .login_status_box>div>p {
	display: inline-block;
	vertical-align: middle;
	font-size: 15px;
	color: #666;
	font-weight: 300;
	line-height: 100%;
	
	
	max-width: 140px;
	
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
}

.top_member_box .login_status_box>div>a:hover {
	font-weight: 400;
}

.top_member_box .login_status_box>div>span.bar {
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 12px;
	background: #666;
	margin: 0 10px;
}

.top_member_box .login_status_box>a {
	display: inline-block;
	vertical-align: middle;
	width: 83px;
	height: 27px;
	line-height: 27px;
	text-align: center;
    border-radius: 2px;
    background: #9ca0a7;
	font-size: 15px;
    font-weight: 300;
    color: #fff;
}

.top_member_box .login_status_box.login_status_box2 {
	padding-top: 25px;
}

.top_member_box .login_status_box.login_status_box2>a {
	margin-top: 10px;
	margin-right: 10px;
}


.type_select {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	padding: 50px 0;
	padding-bottom: 0;
}
.type_select ul {
	position: relative;
	display: flex;
	width: 100%;
	height: auto;
}

.type_select ul li {
	display: block;
	position: relative;
	width: 50%;
	height: auto;
	border-bottom: 2px solid #eaeaea;
	text-align: center;
}

.type_select ul li.active {
	border-bottom: 2px solid #097cd3;
}

.type_select ul li a {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: -0.040em;
	color: #222;
	display: block;
	width: 100%;
	height: auto;
	padding-bottom: 20px;
}


.account_join .enter_line {
	border: 0;
	background: #fff;
}

.account_join .enter_line input {
	border-bottom: 1px solid #CDCDCD;
	background: #fff;
}


.account_join .enter_line .enter_line_label {
	padding-left: 0;
}



@media all and (max-width: 1024px) {
	.top_member_box {
		margin-right: 60px;
	}
	
	
	header .top_member_box {
		display: none;
	}
}

@media all and (max-width: 767px) {
	.top_member_box .login_status_box {
		padding-top: 26px;
	}
	.top_member_box .login_status_box.login_status_box2 {
		padding-top: 15px;
	}
}

@media all and (max-width: 520px) {
	.top_member_box {
		/* width: 190px; */
		
		margin-right: 43px;
	}
	.top_member_box .login_status_box>div {
		padding-right: 10px;
	}
	.top_member_box .login_status_box>div>a {
		font-size: 13px;
	}
	.top_member_box .login_status_box>div>p {
		font-size: 13px;
		max-width: 100px;
		
		overflow: hidden;
		text-overflow: ellipsis;
		-o-text-overflow: ellipsis;
		-ms-text-overflow: ellipsis;
		white-space: nowrap;
	}
	
	.top_member_box .login_status_box>div>span.bar {
		margin: 0 7px;
	}
	.top_member_box .login_status_box>a {
		font-size: 13px;
		width: 70px;
		height: 26px;
		line-height: 26px;
	}
	
	
}

@media all and (max-width: 375px) {
	.top_member_box {
		margin-right: 38px;
	}
	.top_member_box .login_status_box>a {
		font-size: 12px;
		width: 68px;
	}
	
}


















































































































































































































